body {
	color: #fff;
	background: #2C3E50;
}

.container {
	margin-top: -800px;
	padding-top: 100px;
	background: #2C3E50;
}

h1 {
	margin-bottom: 50px;
	line-height: 50px;
}

#choose > span {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#choose .year {
	display: block;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	padding: 10px;
	background: #2C3E50;
	color: #fff;
	text-decoration: none;
	outline: 1px solid #1A242F;
}

#choose .year:hover {
	background: #1A242F;
	cursor: pointer;
}